<?php

declare(strict_types=1);

namespace ShopManagerPro\Jobs\DTO\Generated;

enum JobActionsSpecialSalePriceMode: string {
	case fixed = 'fixed';
	case absolute = 'absolute';
	case percentage = 'percentage';
	case clear = 'clear';
}
